Subject: Ticket Assigned - [email-masked] sent you Baby stroller wheel is not working via WeTransfer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:35:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [email-masked] sent you Baby stroller wheel is not working via WeTransfer [email-masked] sent you Baby stroller wheel is not working

1 item, 37.2 MB in total ・ Expires on 15 September, 2022

Download link:

https://wetransfer.com/downloads/0d7288a23967709a7423c8dd31282e4b20220908191031/324fdb24004474b0b732afe034d075de20220908191050/16924d

Message:

Hi CS,

I bought this stroller yesterday and today I try to use but the problem is the front wheel

at the rightside is not moving freely to left or right like the other wheel is so free.

I attached the video, so u can understand better. I never had such an quality issue from

babyshop. We always trust the quality of babyshop products.

Please check and do the needful.

Order no:- 9585176851

Thanks,

Sharfaraz

0566072083

1 item

20220908_224705.mp4 - 37.2 MB

[Get more out of WeTransfer, get Pro](https://wetransfer.com/pro?trk=WT201704_email&utm_campaign=WT_email_tracking&utm_content=general&utm_medium=plus_footer_ad_link&utm_source=notify_recipient_email)

About WeTransfer: https://wetransfer.com/about

Help: https://wetransfer.zendesk.com/hc/en-us

Legal: https://wetransfer.com/legal/terms

To make sure our emails arrive, please add [email-masked] to [your contacts](https://wetransfer.zendesk.com/hc/en-us/articles/204909429).

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4849309